Gson-Spigot 1.0

GoogleGson compiled to a plugin for 1.8.0 servers to use as a dependency

  1. Webmets
    Native Minecraft Version:
    Legacy (< 1.13)
    Tested Minecraft Versions:
    • 1.8
    This is not an actual plugin
    This plugin will have GoogleGson run on 1.8.0 servers, instead of the SimpleJson library used by this version. This allows plugins that require the dependency to work properly.